{
    "id": "fd87b5d5-de79-4f74-8966-c2378819a001",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "fd87b5d5-de79-4f74-8966-c2378819a001",
    "children": [
        
    ],
    "filterType": "GMSound",
    "folderName": "sounds",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Sounds"
}